Bug 1460034 - Failed to create subnet
Failed to create subnet
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
5.8.0
x86_64 Linux
unspecified Severity high
: GA
: 5.8.1
Assigned To: Tzu-Mainn Chen
Ido Ovadia
openstack:sdn
: ZStream
Depends On: 1448888
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-08 17:47 EDT by Satoe Imaishi
Modified: 2017-08-02 13:28 EDT (History)
6 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1448888
Environment:
Last Closed: 2017-08-02 13:28:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: Openstack


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-06-08 17:53:22 EDT
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/f20d4fccf6a190d5e6d22a33a1a9720e0c75c1d0

commit f20d4fccf6a190d5e6d22a33a1a9720e0c75c1d0
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Wed May 24 10:51:47 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jun 8 17:47:30 2017 -0400

    Merge pull request #1406 from tzumainn/cloud-subnet-tenant-id-fix
    
    Ensure cloud tenant ID is read as string for cloud subnets
    (cherry picked from commit 61c440bb82ca1d670da633116892d91f6f933de7)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1460034

 app/controllers/cloud_subnet_controller.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 3 Ido Ovadia 2017-07-03 08:47:07 EDT
Verified
========
5.8.1.0
Comment 5 errata-xmlrpc 2017-08-02 13:28:27 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.